<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/css/all.min.css">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Homework_15</title>
</head>
<body>

<section class="header contanier">
    <div class="nav-title">
        <a href="#" class="logo-img"></a>
        <!--        <img src="img/img-flex/logo-img.png" alt="logo" class="logo-img">-->
        <span class=" logo-text">Architect</span>
    </div>
    <nav class="navbar">
        <a href="#" class="navbar-items">Home</a>
        <a href="#desing" class="navbar-items">Architecture design</a>
        <a href="#strange-buildings" class="navbar-items">Strange Buildings</a>
        <a href="#magazine" class="navbar-items">MAGAZINE</a>
        <a href="#" class="navbar-items">BLOG</a>
        <a href="#" class="navbar-items">BLOG</a>
    </nav>

    <div class="search "><i class="fas fa-search"></i></div>

</section>
<section class="header-bg contanier">
    <h2 class="bg-text">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
    <div class="header-button">
        <button class="bn green">Subscribe Now</button>
        <button class="bn blue">Best Articles</button>

    </div>
</section>
<section class="gallery contanier">
    <h3 class="gallery-text">
        <a id="strange-buildings"></a> <!-- якір для strange-building-->
        Most popular posts</h3>

    <div class="gallery-photo">

        <a href="#" class="images-box">
            <div class="images">
                <img src="img/img-flex/post-1-img.png" alt="">
            </div>
            <figcaption class="images-text">
                Vanglo House By LWPAC in Canada
            </figcaption>
        </a>

        <a href="#" class="images-box">
            <div class="images">
                <img src="img/img-flex/post-2-img.png" alt="">
            </div>
            <figcaption class="images-text">
                Sunrise Expanse Hotel in USA
            </figcaption>
        </a>

        <a href="" class="images-box">
            <div class="images">
                <img src="img/img-flex/post-3-img.png" alt="">
            </div>
            <figcaption class="images-text">
                Stargaze Resort & Spa in USA
            </figcaption>
        </a>

        <a href="" class="images-box">
            <div class="images">
                <img src="img/img-flex/post-4-img.png" alt="">
            </div>
            <figcaption class="images-text">
                Royal Blossom Hotel & Spa in USA
            </figcaption>
        </a>

        <a href="#" class="images-box img-self">
            <div class="images">
                <img src="img/img-flex/post-5-img.png" alt="">
            </div>
            <figcaption class="images-text">
                Sunset Shack Hotel in Spain
            </figcaption>
        </a>

        <a href="#" class="images-box">
            <div class="images">
                <img src="img/img-flex/post-6-img.png" alt="">
            </div>
            <figcaption class="images-text">
                Glorious Expanse Hotel in France
            </figcaption>
        </a>
    </div>
    <button class="toggle">hide/show content "Most popular posts"</button>
</section>

<!-- тут розмітка з використанням Grid-->
<section class="second-post contanier">

    <div class="header-second-post ">

        <h2 class="title-post">our most popular clients</h2>
        <div class="offer-line"></div>
        <a href="" class="img1"><img src="img/img-grid/Layer3.png" alt=""></a>
        <a href="" class="img2"><img src="img/img-grid/logo8.png" alt=""></a>
        <a href="" class="img3"><img src="img/img-grid/Layer2.png" alt=""></a>
        <a href="" class="img4"><img src="img/img-grid/logo3.png" alt=""></a>

        <a id="magazine"></a><!-- якір на magazine-->
    </div>

    <!-- до цього моменту все ок, далі не успадковується ширина класу contanier-->




    <div class="images-post ">

        <h3 class="images-line">Top rated</h3>
        <a href="#" class="img-line-img1">
            <img src="img/img-grid/img1.png" alt="">
        </a>
        <a href="#" class="img-line-img2">
            <img src="img/img-grid/img2.png" alt="">
        </a>
        <a href="#" class="img-line-img3">
            <img src="img/img-grid/img3.png" alt="">
        </a>
        <a href="#" class="img-line-img4">
            <img src="img/img-grid/img4.png" alt="">
        </a>
        <a href="#" class="img-line-img5">
            <img src="img/img-grid/img5.png" alt="">
        </a>
        <a href="#" class="img-line-img6">
            <img src="img/img-grid/img6.png" alt="">
        </a>
        <a href="#" class="img-line-img7 ">
            <img src="img/img-grid/img7.png" alt="">
        </a>

        <a id="desing"></a>
        <!--        якір для Architecture design-->
    </div>


    <div class="content-post ">

        <h3 class="content-post-title">hot news</h3>

        <!-- вкладений грід-->

        <div class="content-grid1">

            <a href="#" class="content-grid1-gallery">
                <img src="img/img-grid/img8.png" alt="" class="content-post-img1">
                <div class="content-gallery2">
                    <p class="bold-text">Prophecy Hotel & Spa in Emirate</p>
                    <p class="gallery-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </a>

            <a href="#" class="content-gallery3">
                <img src="img/img-grid/img9.png" alt="">
                <p class="bold-text">Nebula Hotel in Spain</p>
            </a>

        </div>

        <a href="#" class="post-img4">
            <img src="img/img-grid/img10.png" alt="" class="content-post-img4">

            <div class="content-gallery5">
                <p class="bold-text">Western Pyramid Resort in Egypt</p>
                <p class="gallery-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                    filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                    outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                    concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </a>

        <a href="#" class="post-img6">
            <img src="img/img-grid/img11.png" alt="" class="content-post-img6">

            <div class="content-gallery7">
                <p class="bold-text">Grand Meadows Resort in Maldives</p>
                <p class="gallery-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                    filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                    outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                    concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </a>

        <a href="#" class="post-img8">

            <img src="img/img-grid/img12.png" alt="" class="content-post-img8">

            <div class="content-gallery9">
                <p class="bold-text">Wanderlust Resort in Tenerife</p>
                <p class="gallery-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                    filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                    outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                    concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </a>

        <a href="#" class="post-img9">
            <img src="img/img-grid/img13.png" alt="" class="content-post-img10">

            <div class="content-gallery11">
                <p class="bold-text">Twin Sanctuary Hotel in Great Britain</p>
                <p class="gallery-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                    filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                    outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                    concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </a>


        <div class="content-grid2">


            <a href="#" class="content-gallery12">
                <img src="img/img-grid/img14.png" alt="">
                <p class="bold-text">Prism Hotel in Ireland</p>
            </a>


            <a href="#" class="content-grid2-img13">

                <img src="img/img-grid/img15.png" alt="" class="content-post-img13">

                <div class="content-gallery14">
                    <p class="bold-text">King's Shroud Resort in Spain</p>
                    <p class="gallery-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </a>


        </div>

    </div>



    <div class="footer-post ">
        <p class="footer-text"> All Rights Reserved
            &#169; 2014 architect.com - Interior Design & Architecture Magazine
        </p>

        <div class="footer-gallery"><img src="img/img-grid/footer-logo.png" alt="">
            <p class="footer-logo-text">LIOIT</p>
        </div>
    </div>

</section>
<script
        src="https://code.jquery.com/jquery-3.4.1.min.js"
        integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo="
        crossorigin="anonymous"></script>


<script src="script/script.js"></script>
</body>
</html>